<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>
  <link href="css/style_2.css" rel="stylesheet">
  <link rel="shortcut icon" type="image/png" href="images/favicon.png">
  <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-29501315-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-29501315-1');
</script>
</head>



<body class="over_margins">



<section>
  <div class="topsec rightcolumn">
      <div class="navbar">
        <div class="navtext fortop">
            <h7>Isaúl García ― MDEF</h7>
        </div>
        <div class="navtext fortop forright">
            <a class="h8 navspacerR hovy activenav" href="index.html">Home</a>
            <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
            <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
            <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
            <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
            <a class="h8 navspacerR hovy" href="sw.html">Someware</a>
        </div>
    </div>
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>


<section class="gridxx" >
<div class="container myDiv">
    <img src="images/home_Dm.png" class="image_full" style="width: 100%;">
    <img src="images/home_D.png"  class="image_mobile" style="width: 100%;">
</div>

</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>



</body>


</html>
